.related-products {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: calc(100vw * 170 / 1920);
  @media (max-width: 768px) {
    padding-top: 85px;
  }
}

.related-products__header {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.related-products__title {
  @media (max-width: 768px) {
    width: 100%;
    text-align: center;
  }
}

.related-products__text {
  max-width: 530px;
  @media (min-width: 1512px) {
    max-width: calc(100vw * 530 / 1512);
  }
  @media (max-width: 768px) {
    max-width: 100%;
    width: 100%;
    text-align: center;
    padding-top: 16px;
    padding-inline: 20px;
  }
}
